builddir = /build
pkgbuild_sha256sum = d6139e73428cc28476c35c693c5bd0261a0ed734a6645154b602ef3d48c05ff9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
